Page MenuHomePhabricator

Dashboard: User stats graph is broken
Closed, ResolvedPublic

Description

In ContentTranslation dashboard, statistics graph of User's translation seems broken. This looks frontend issue as API request is correct. For example: For me, https://gu.wikipedia.org/w/api.php?action=query&format=json&list=cxtranslatorstats is correct, while it is incorrect on dashboard.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2017, 7:57 AM
He7d3r added a subscriber: He7d3r.May 20 2017, 1:06 PM

Does this still happen?

Do you have more details and screenshots?

Petar.petkovic closed this task as Resolved.Mar 3 2018, 12:01 AM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

Description isn't very clear, but I assume this was issue before T175141 and T176513 were done. I assume this was fixed, because stats graph is changed and months without translations are now displayed unlike when this ticket was filed.